@charset "utf-8";
/* CSS Document */
/* Thickbox Styles
--------------------------------------------------------------------*/

/**{padding: 0; margin: 0;}
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack {background: url("/fplcommon/wrapper/1024images/macFFBgHack.png") repeat;}
.TB_overlayBG {
	background-color:#fff;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
* html #TB_overlay {*/ /* ie6 hack */
/*     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;*/
	/*background: #ffffff;*/
/*	z-index: 102;
	color: #666;
	display:none;*/
	/*border: 1px solid #ddd;*/
/*	text-align:left;
	top:50%;
	left:50%;
	overflow: hidden;
}
* html #TB_window {*/ /* ie6 hack */
/*position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}
#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	font-size:1.5em;
	color:#333;
}
#TB_title{*/
	/*background-color:#e8e8e8;*/
/*	height:27px;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 8px 5px 8px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
	padding:15px;
}
#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}
#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;*/ /* -height/2 0 0 -width/2 */
/*}
* html #TB_load {*/ /* ie6 hack */
/*position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect {*/ /* ie6 hack */
/*     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
	clear:both;
	padding: 8px 0 30px 8px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
	background: #ffffff;
	position: relative;
}
#TB_wrapper {
	padding: 0 6px 6px 0;
	overflow: hidden;
	position: relative;
}
#TB_contentPad {
	padding: 3px;
	background: #fff;
	border: 1px solid #ddd;
	position: relative;
}
#TB_content {
	background: #fff url("/fplcommon/wrapper/1024images/bgSubNav.gif") repeat-x 0 100%;
	position: relative;
}
#TB_popupImg {
	position: absolute;
	right: 0;
	bottom: 0;
	height:200px;
	width:100%;
	background: url("/fplcommon/wrapper/1024images/bgSubNavShadow.gif");
	_background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fplcommon/wrapper/1024images/bgSubNavShadow.gif', sizingMethod='scale');
}*/
/* Form settings */
/*#TB_window fieldset {
	padding-bottom: 0;
}
#TB_window div.iefix {
	float: left;
}
#TB_window div.nolabel {
	float: none;
}
#TB_window form fieldset div.buttons {
	width: 333px;
	text-align: right;
}

.imgCaption {
    color: #666666;
    line-height: 1.4em;
}*/


